RubyGems Navigation menu

fluent-logger 0.8.0

fluent logger for ruby

Versions:

  1. 0.9.0 - September 04, 2020 (19 ko)
  2. 0.8.2 - August 21, 2019 (18 ko)
  3. 0.8.1 - May 30, 2019 (18 ko)
  4. 0.8.0 - January 25, 2019 (17,5 ko)
  5. 0.7.2 - January 04, 2018 (17 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

  • msgpack >= 1.0.0, < 2
  • Dépendances de Development (5):

  • rake >= 0.9.2
  • rspec >= 3.0.0
  • rspec-its >= 1.1.0
  • simplecov >= 0.5.4
  • timecop >= 0.3.0
  • Propriétaires:

    Auteurs:

    • Sadayuki Furuhashi

    Total de contrôle SHA 256:

    457b4b25b4c90761ab4261843c93f04f7f8e9c54b4d5e5ff950a3b1255de26fb

    Total de téléchargements 5 929 689

    Pour cette version 235 881

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: